; $Id: en-GB.plg_content_auto_purge_cache.ini 2010-08-06 23:16:01Z ml $
; Auto Purge Cache! Project
; Copyright (C) 2006 - 2011 MLWebTechnologies. All rights reserved.
; License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
; Note : All ini files need to be saved as UTF-8 - No BOM

PLGAUTOPURGECACHE_SENDERNAME="Auto Purge Cache Plugin"
PLGAUTOPURGECACHE_EMAILSUBJECT="Auto Purge Cache Report"
PLGAUTOPURGECACHE_EMAILMESSAGE="<h2>Attention!</h2>The Joomla! Auto Purge Cache Plugin has removed <b>%d</b> expired files and cleaned <b>%d</b> files from selected cache groups in the cache directory on the <b>%s</b> website.<br /><br /><br />This message was generated by the Auto Purge Cache Plugin."
PLGAUTOPURGECACHE_POEMAILMESSAGE="<h2>Attention!</h2>The Joomla! Auto Purge Cache Plugin has removed <b>%d</b> expired files from the cache directory on the <b>%s</b> website.<br /><br /><br />This message was generated by the Auto Purge Cache Plugin."
